
.is-mainbox{
	width: 1003px;
	overflow: hidden;
	margin: 13px auto;
}

.is-mtop{
	position: relative;
	width: 1001px;
	height: 34px;
	background: #f8f8f8;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.is-mtop h1{
	position: absolute;
	left: -1px;
	top: -1px;
	width: 188px;
	height: 36px;
	line-height: 36px;
	background: url(../images/title_bg1.png) no-repeat;
	padding-left: 21px;
}
.is-mtop h1 a{
	font-family: "微软雅黑";
	font-size: 17px;
	color: #fff;
	font-weight: normal;
}

.is-search{ width:476px; height: 24px; position:absolute; right: 30px; top: 6px; line-height:24px;}
.is-search span{ height: 24px; line-height: 24px; width: 104px; background: url(../images/search_icon.png) no-repeat left center; padding-left: 29px;}
.is-searchtext{ padding-left: 10px; width:190px; height:20px; line-height:20px; color:#666; outline:none; background: #fff; border: 1px solid #ddd;}
.searchbtn{ cursor: pointer; background:url(../images/search_btn.png) 0 0 no-repeat; width:61px; height:24px; border:none; padding:0;float:left; margin-left: 1px;}
.is-search a{ margin:0 0 0 9px; color: #d07505;}

.is-content{
	width: 1003px;
	overflow: hidden;
	margin-bottom: 10px;
}

.is-w200{
	width: 200px;
	overflow: hidden;
}
.is-w200 h2{
	width: 184px;
	height: 38px;
	line-height: 38px;
	padding-left: 16px;
	background: url(../images/button_bg1.png) no-repeat;
	margin-bottom: 4px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #813a3a;
	font-weight: normal;
}
.is-w200 h2 a{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #813a3a;
	font-weight: normal;
}

.xxgkmenu{ width: 198px; height: 566px; border: 1px solid #ddd; border-top: none; margin-top: -5px;}
.xxgkmenu h3{ cursor: pointer; font-size:12px; height:40px; line-height:40px; border-top:1px solid #ddd; color:#333; font-weight:normal; background: url(../images/title_icon1.png) no-repeat 20px center #f7f7f7; padding-left:30px;}
.xxgkmenu h3.aon{ border-bottom: 1px solid #ddd;}
.treebox{ height:401px; overflow:auto; width: 198px;}

.is-lbox{
	width: 198px;
	height: 276px;
	border: 1px solid #ddd;
	margin-top: 10px;
}
.is-lbox .title{
	height: 34px;
	line-height: 34px;
	background: url(../images/title_bg2.png) repeat-x;
	border-bottom: 1px solid #ddd;
}
.is-lbox .title h3{
	background: url(../images/title_icon2.png) no-repeat 8px center;
	padding-left: 37px;
}
.is-lbox .title h3 a{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #b41011;
	font-weight: normal;
}

.ysqgk{
	width: 188px;
	height: 111px;
	margin: 0 auto;
	border-bottom: 1px dashed #ddd;
}
.ysqgk ul{
	padding: 7px 3px 0;
	zoom:1;
}
.ysqgk ul li{
	height: 24px;
	line-height: 24px;
	background: url(../images/arr.png) no-repeat left center;
	padding-left: 8px;
	padding-right: 10px;
	float: left;
}

.ysqgksearch{ padding-bottom: 12px;  margin:7px 4px 0; clear:both; }
.ysqgksearch h3{ font-size: 12px; color: #4a4a4a; height: 20px; line-height: 20px; background: url(../images/title_icon3.png) no-repeat 5px center; padding-left: 20px;}
.textx1{ width:107px; height:18px; line-height:18px; border:1px solid #ddd; margin:0 0 0 6px; vertical-align:middle;}
.ysqgksearch .formdiv{ padding:8px 0 0 16px;}
.btnxc{ background:#b93132; width:46px; height:21px; border:none; color:#fff; margin-left: -43px;}

.ysqgkresult{
	width: 180px;
	height: 218px;
	margin: 5px auto 0;
}
.ysqgkresult h3{
	line-height: 26px;
	height: 26px;
	background: url(../images/title_icon4.png) no-repeat left center;
	padding-left: 18px;
	font-size: 12px;
	color: #4a4a4a;
}
.ysqgkresult ul{
	padding: 0px 8px 0;
}
.ysqgkresult ul li{
	height: 25px;
	line-height: 25px;
	background: url(../images/arr2.png) no-repeat left center;
	padding-left: 12px;
}
.ysqgkresult ul li span{
	float: right;
	color: #af7f23;
}

.is-ztzl{
	width: 198px;
	height: 182px;
	border: 1px solid #ddd;
	border-top: none;
	margin-top: 7px;
}
.is-ztzl h2{
	height: 36px;
	line-height: 36px;
	padding-left: 14px;
	background: url(../images/title_bg3.png) repeat-x;
}
.is-ztzl h2 a{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #b41011;
	font-weight: normal;
}
.is-ztzl ul{
	padding: 2px 5px 0;
	/*height: 216px;*/
	width: 188px;
	overflow: hidden;
}
.is-ztzl ul li{
	height: 27px;
	line-height: 27px;
	background: url(../images/arr.png) no-repeat scroll left center;
    padding-left: 8px;
}

.is-xxtj{
	width: 198px;
	height: 246px;
	border: 1px solid #ddd;
	margin-top: 7px;
}
.is-xxtj .title{
	height: 34px;
	line-height: 34px;
	background: url(../images/title_bg2.png) repeat-x;
	border-bottom: 1px solid #ddd;
}
.is-xxtj .title h2{
	height: 34px;
	background: url(../images/title_icon5.png) 12px center no-repeat;
	padding-left: 36px;
	font-size: 15px;
	font-family: "微软雅黑";
	color: #b41011;
	font-weight: normal;
}
.is-xxtj .title h2 a{color: #b41011;}
.is-span{height:26px; background:#ebebeb;line-height:26px;}
.is-span span{ display:block; float:left; font-weight:bold;display:inline;width:66px; text-align:center; }
.is-span .aon{  color:#b93132}
.h159 ul{ width:178px; margin:6px auto 0;  background:url(../images/rank_icon.png) no-repeat left 7px;}
.h159 ul li{ line-height:24px; height:24px; padding-left: 18px;}
.h159 ul li span{ float: right; color: #b93132;}


.is-w793{
	width: 793px;
	height: 1720px;
	overflow: hidden;
}


.is-dynamic { position: relative; width: 581px; height: 238px; border: 1px solid #ddd; float: left; margin-bottom: 10px;}

.is-tab1 {
    height: 34px;
    line-height: 34px;
    position: relative;
    width: 100%;
    background: url(../images/title_bg4.png) repeat-x;
    border-bottom: 1px solid #ddd;
}
.is-tab1 .is-tabs {
    height: 34px;
    width: 582px;
    position: absolute;
    right: -1px;
    bottom: 0px;
}
.is-tab1 .is-tabs .fl{
	width: 110px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 15px;
    font-family: "微软雅黑";
    color: #fff;
	background: url(../images/title_bg7.png) no-repeat center center;
}
.is-tab1 .is-tabs .fr{
	width: 467px;
	height: 34px;
	line-height: 34px;
}
.is-tab1 .is-tabs .fr a {
    display: block;
    float: left;
    height: 34px;
    padding: 0 21px;
    font-size: 15px;
    font-family: "微软雅黑";
    color: #444;
    border-right: 1px solid #ccc;
}
.is-tab1 .is-tabs .fr a#spD_3{border-right: none;}
.is-tab1 .is-tabs .fr a.aon {
    color: #ac0c0e;
    text-decoration: none;
}
.liftg12 {
    margin: 7px 12px 0;
}
.liftg12 li {
    line-height: 27px;
}
.liftg12 li span {
    color: #a9a8a8;
    float: right;
}
.liftg12 li a {
    background: url(../images/arr.png) no-repeat scroll left center;
    padding-left: 8px;
}

.is-anno{
    width: 198px;
    height: 239px;
    border: 1px solid #ddd;
    border-top: none;
    float: right;
    margin-bottom: 10px;
}
.is-anno .title, .is-newfb .title, .is-yqhy .title{
    height: 34px;
    background: #fff;
    border-bottom: 1px solid #facdae;
}
.is-anno .title h2, .is-newfb .title h2, .is-yqhy .title h2{
	padding-left: 14px;
    height: 36px;
    line-height: 36px;
    background: url(../images/title_bg3.png) repeat-x;
}
.is-anno .title h2 a, .is-newfb .title h2 a, .is-yqhy .title h2 a{
	font-weight: normal;
    color: #b41011;
    font-size: 15px;
    font-family: "微软雅黑";
}
.is-anno .is-gsggtext{ height: 185px; padding: 9px 10px 9px 12px;}
.is-gsggtext ul {width: 176px;}
.is-gsggtext ul li{ padding-left: 8px; line-height: 26px; height: 26px; background: url(../images/arr.png) no-repeat left center;}

.is-advert1{
	width: 793px;
	height: 51px;
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
}
.is-advert1 ul{
	display: block;
	width: 802px;
	height: 51px;
	zoom:1;
}
.is-advert1 ul li{
	width: 392px;
	height: 51px;
	float: left;
	margin-right: 9px;
}

.is-szfxx{
	width: 581px;
	height: 208px;
	border: 1px solid #ddd;
	float: left;
	margin-bottom: 10px;
}
.is-szfxx .title{
	height: 34px;
	line-height: 34px;
	background: url(../images/title_bg4.png) repeat-x;
	border-bottom: 1px solid #ddd;
}
.is-szfxx .title h2{
	padding: 0 20px;
	height: 26px;
	line-height: 26px;
	border-radius: 4px;
	text-align: center;
	margin: 4px 0 0 3px;
	background: #ac0c0e;
	float: left;
}
.is-szfxx .title h2 a{
	font-size: 15px;
	color: #fff;
	font-family: "微软雅黑";
	font-weight: normal;
}
.is-tab8 {
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 100%;
    background: #f0f0f0;
    border-bottom: 1px solid #ddd;
}
.is-tab8 .is-tabs {
    height: 31px;
    width: 100%;
    position: absolute;
    right: 0px;
    bottom: -1px;
}
.is-tab8 .is-tabs a {
    display: block;
    float: left;
    height: 30px;
    padding: 0 10px;
    font-size: 12px;
    color: #444;
}
.is-tab8 .is-tabs a.aon {
    color: #ac0c0e;
    text-decoration: none;
    border-bottom: 1px solid #ac0c0e;
    background: url(../images/tab_hover.png) no-repeat center bottom;
}

.is-zcjd{ height: 214px;}
.is-zcjd ul{
	padding: 6px 10px 0 7px;
}
.is-zcjd ul li{
	padding-left: 8px;
	line-height: 24px; 
	height: 24px; 
	background: url(../images/arr.png) no-repeat left center;
}

.is-advert2{
	width: 793px;
	height: 59px;
	margin-bottom: 10px;
	float: left;
}

.is-newfb{
	width: 198px;
	height: 312px;
	border: 1px solid #ddd;
	border-top: none;
	float: right;
	margin-bottom: 10px;
}
.is-newfb .box{
	width: 180px;
	height: 175px;
	border-bottom: 1px dashed #ddd;
	margin: 8px auto 0;
	line-height: 22px;
}
.is-newfb .box img{
	display: block;
	width: 180px;
	height: 94px;
	margin-bottom: 10px;
}
.is-newfb .box strong{
	padding-left: 10px;
}
.is-newfb ul{
	padding: 4px 10px 0 12px;
}
.is-newfb ul li{
	height: 26px;
	line-height: 26px;
	background: url(../images/arr.png) no-repeat left center;
	padding-left: 8px;
}

.is-yqhy{
	width: 198px;
	height: 240px;
	border: 1px solid #ddd;
	border-top: none;
	margin-bottom: 10px;
	float: right;
}
.is-yqhy ul{
	padding: 9px 10px 0 12px;
}
.is-yqhy ul li{
	height: 26px;
	line-height: 26px;
	background: url(../images/arr.png) no-repeat left center;
	padding-left: 8px;
}

.is-lxfs{
	display: block;
	width: 198px;
	height: 63px;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	float: right;
}

.is-gkqd{
	width: 198px;
	height: 230px;
	border: 1px solid #ddd;
	border-top: none;
	float: right;
	margin-bottom: 10px;
}
.is-gkqd h2{
	height: 33px;
	line-height: 33px;
	padding-left: 14px;
	background: url(../images/title_bg5.png) repeat-x;
}
.is-gkqd h2 a{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #b41011;
	font-weight: normal;
}
.is-gkqd ul{
	padding: 8px 0 0 7px;
	zoom:1;
}
.is-gkqd ul li{
	width: 88px;
	height: 64px;
	float: left;
	margin: 0 7px 5px 0;
	background: url(../images/buttons_bg.png) no-repeat;
}
.is-gkqd ul li.b1{ background-position: 0 0;}
.is-gkqd ul li.b2{ background-position: -96px 0;}
.is-gkqd ul li.b3{ background-position: 0 -69px;}
.is-gkqd ul li.b4{ background-position: -96px -69px;}
.is-gkqd a.b5a {margin-left:8px; }

.is-gkqd ul li a{
	display: block;
	width: 88px;
	height: 64px;
	overflow: hidden;
	text-align: center;
	line-height: 102px;
	font-family: "微软雅黑";
	font-size: 13px;
	color: #b07400;
}
.is-weibo{
	width: 198px;
	height: 267px;
	border: 1px solid #ddd;
	float: right;
	position: relative;
}
.is-weibo .title{
	height: 36px;
	background: url(../images/title_bg3.png) repeat-x;
}
.is-weibo .title h2{
	height: 36px;
	line-height: 36px;
	background: url(../images/title_icon6.png) no-repeat 7px center;
	padding-left: 34px;
}
.is-weibo .title h2 a{
	font-family: "微软雅黑";
	font-size: 15px;
	color: #b41011;
	font-weight: normal;
}
.is-weibo .box{
	width: 198px;
	height: 188px;
}
.is-weibo a.yjx{
	position: absolute;
	left: -1px;
	bottom: -1px;
	display: block;
	width: 145px;
	height: 46px;
	line-height: 46px;
	padding-left: 55px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #fff;
	background: url(../images/button_bg3.png) no-repeat;
}

.is-select{ position: relative; height: 34px; line-height: 34px; width: 833px; padding-left: 168px; background: #f0f0f0; border: 1px solid #ddd;}
.is-select span{
	position: absolute;
	left: 3px;
	bottom: -1px;
	display: block;
	width: 111px;
	height: 34px;
	line-height: 34px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #fff;
	padding-left: 14px;
	background: url(../images/title_bg6.png) no-repeat;
}
.is-select select{ width: 215px; height: 21px; margin: 0 23px; _margin-top:15px; border: none; background: #fff;}
ul.is-listnav li {line-height: 1.5em;padding: 3px 0 2px 16px;}





.is-ggG{width:793px;height:60px;margin-bottom:10px;clear:both;}
.is-ggG2{
	width: 583px;
	height: 59px;
	margin-bottom: 10px;
	float: left;
}


.is-titles {
    background: url(../images/h1_title.png) no-repeat 202px center #007cd6;
    height: 46px;
    line-height: 46px;
    padding-left: 24px;
    width: 218px;
    /* position: absolute; */
    left: -1px;
    top: -1px;
}
.is-titles h1 {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
	display:block;
}

.is-menu {
    width: 240px;
    background: #fff;
    min-height: 500px;
    height: auto !important;
    height: 500px;
    margin-top: 0px;
}
.is-menu ul {
    padding: 12px 7px;
    overflow: hidden;
}
.is-menu ul li {
    width: 225px;
    height: 46px;
}
.is-menu ul li a {
    display: block;
    width: 155px;
    height: 46px;
    line-height: 46px;
    padding-left: 70px;
    font-size: 16px;
    background: url(../images/li_bgs.png) no-repeat 0 -50px;
}
.leftlist {
    border: 1px solid #ddd;
    /* background: #0E76CD; */
    border-top: 2px solid #0E76CD;
	background:#fff;
}
.rightnr {
    background: #fff;
    border: 1px solid #ddd;
    border-top: 2px solid #ddd;
}
.is-titless {
    position: relative;
    height: 30px;
    border-bottom: 1px solid #ddd;
    margin: 10px 18px 0;
}
.is-titless h2 {
    position: absolute;
    left: 0;
    bottom: -2px;
    padding: 0 14px;
    height: 34px;
    line-height: 34px;
    border-bottom: 2px solid #007cd6;
    color: #007cd6;
    font-size: 18px;
    font-weight: normal;
}

